body {
	background-color: #eeeeee;
	margin: 0px;
	padding: 0px;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	font-size: 12px;
}

h1 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}

.hsmallinline {
	display: inline;
	font-size: 12px;
}

.htext {
	font-size: 12px;
	font-weight:normal;
}
.htext_blue {
	font-size: 12px;
	font-weight:normal;
    color:#0000ff;
}

p.atext {
	text-align: justify;
	padding-bottom: 25px;
}

a {
	color: black;
}

a.article {
	color: black;
	text-decoration: none;
}

a.article:hover {
	text-decoration: underline;
}

.bold {
	font-weight: bold;
}

#topmenu {
	position: absolute;
    top: 10px;
    left: 10px;
}

#leftmenu {
	position: absolute;
	top: 110px;
	left: 10px;
}

#content {
	position: absolute;
	top: 210px;
	left: 210px;
	width: 390px;
	padding-bottom: 20px;
}

img.menu {
	display: block;
    margin: 0px;
    padding: 0px;
    border: 0px; 
}
#webdesignerklick {
  position: absolute;
	top: 0px;
	left: -90px;
	width: 60px;
  font-size: 10px
}
.webdesign{
  border: 1px solid #a1a1a1;
  margin: 0px;
  margin-right:24px;
  margin-bottom: 20px; 
  padding: 0px;
}
.webdesign_right{
  border: 1px solid #a1a1a1;
  margin: 0px;
  margin-bottom: 20px;
  padding: 0px;
}


